@charset "utf-8";
/* CSS Document */

.recruit_ul7 {
	list-style: none;
	display: flex;
	white-space: nowrap;
	justify-content: space-between;
}

@media (max-width: 768px) {
	.recruit_ul7 {
		display: block;
		white-space: normal;
		justify-content: center;
	}
}

.recruit_ul7 img {
	width: 100%;
}

.recruit_ul7 li {
    margin-bottom: 20px;
	list-style: none;
    width: 49%;
    text-align: center;
}

@media (max-width: 768px) {
	.recruit_ul7 li {
		width: 100%;
	}
}


